DLA-2647-1

NameDLA-2647-1
Descriptionbind9 - security update
SourceDebian LTS
ReferencesCVE-2021-25214, CVE-2021-25215, CVE-2021-25216

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bind9 (PTS)stretch1:9.10.3.dfsg.P4-12.3+deb9u6vulnerable
stretch (security)1:9.10.3.dfsg.P4-12.3+deb9u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bind9sourcestretch1:9.10.3.dfsg.P4-12.3+deb9u9

Search for package or bug name: Reporting problems